/* Begin Additional CSS Styles */
.item-101{
	display: none !important;
}

.hmenu{
    border: 0px transparent;
    border-radius: 20px;
    overflow: hidden;
}
.item-108 a{
	width: 118px;
}
.nostyle.max_size{
	width:100%;
}
.pattern{
	background:url('/images/team_back.png');
}
.max_size{
	width:920px;
	margin:0 auto;
}
.nice_title{
	width: 920px;
    margin: 0 auto !important;
    margin-bottom: 50px !important;
    position: relative;
    top: 40px;
    text-align: center;
	font-size:20px !important;
	font-weight: 500 !important;
}
.pattern .base_title{
	position: relative;
    bottom: 15px;
    background: url('/images/team_back.png');
    padding: 0 20px;
}
.title_move{
	display: block;
    width: 90%;
    margin: 0 40px;
    border-top: 1px solid #025A28;
}

.bg_service{
    width: 280px;
    height: 168px;
    background: url('/images/RoundedRectangle8cop.png');
    padding-left: 15px;
    padding-top: 15px;
	position: relative;
	cursor:pointer;
}
.bg_service img{
    position: absolute;
    right: 0;
    bottom: 9px;
}
.col-md-4:nth-child(2) .bg_service img{
	right: 27px;
}
.col-md-4:nth-child(3) .bg_service img{
	right: 27px;
}

.nostyle.logo{
}
nav.nav{
	height:100%;
}
#main_menu ul{
	width: 265px;
}
#main_menu ul li {
	display: table;
    border-bottom: 1px solid #fff;
    padding-bottom: 5px;
}
#main_menu ul li:last-child{
	border:none !important;
}
#main_menu ul li a{
	white-space: normal;
    line-height: 1.3;
    display: table-cell;
    vertical-align: middle;
}
#main_menu{
	margin-top:35px;
    height: 120%;
	border:0px transparent;
  	position: absolute;
}
.base_title{
	position: relative;
    bottom: 14px;
    background: #fff;
	text-transform: uppercase;
    padding: 0 20px;
}
.title_opacity{
	color: #025A28;
    opacity: 0.8;
}
.projects .col-md-4 > div{
	position:relative;
}
.project_hover{
	position:absolute;
	width:100%;
	height:100%;
    background: #aa353b;
    opacity: 0.2;
	display:none;
}
.projects .col-md-4:hover .project_hover{
	display:block;
}
.projects .col-md-4 p{
	color:#025A28;
	margin-top: 15px;
}
.projects .col-md-4 p:before{
    display: block;
    content: " ";
    background: url('/images/Layer62.png')top left no-repeat;
    width: 33px;
    height: 57px;
    vertical-align: top;
    float: left;
}
.adv_pic{
	height:90px;
}
.bfRequired{
	color: #025A28;
}
.call_back p{
	font-size:15px;
	color:#025A28 !important;
	line-height: 2;
}
.call_back input{
    border: 1px solid #c5bdbe;
    box-shadow: inset 0px 1px 1px #cccccc;
    padding-top: 0px;
    height: 37px;
    margin-top: -7px;
}
.call_back textarea{
    border: 1px solid #c5bdbe;
    box-shadow: inset 0px 1px 1px #cccccc;
}
.call_back button{
    border: 0px;
    background: url('/images/Layer108.png');
    color: #025A28;
    font-size: 14px;
    height: 38px;
    width: 128px;
}
#map{
	height:600px;
}
.projects{
	position:relative;
}
.inner_map{
    width: 760px;
    height: 138px;
    position: absolute;
    bottom: 215px;
    margin: 0 auto;
    background: rgba(255,255,255,0.7);
    left: 0;
    right: 0;
	text-align: center;
}
.inner_map .etc > h3:first-child{
	color: #025A28;
    opacity: 0.6;
}
.item-108 a{
    border-radius: 0px 20px 20px 0px;
}
.item-128 a{
	border-radius: 20px 0 0 20px;
}

.all_projects img{
	width:100%;
}

.breadcrumbs a{
    color: #025A28;
}
.breadcrumbs span{
	color: #025A28;
}
.breadcrumbs span:last-child{
	color: #025A28;
    font-weight: bold;
}
.breadcrumbs{
	color: #025A28;
}
.breads{
    margin-top: 20px;
}
.catalog_ctn{
    width: 270px;
    height: 170px;
    background: url('/images/catalog_bg.png')no-repeat top center;
    background-size: cover;
	position:relative;
}
.catalog_ctn p{
    /*color: #025A28;*/
    padding-left: 25px;
    padding-top: 20px;
    font-size: 15px;
    width: 60%;
}
.pic_cat{
	position:absolute;
}
.pic_cat_2{
    bottom: 10px;
    right: 0;
}
.pic_cat_4{
	right:0;
}
.pic_cat_5{
    bottom: 10px;
    right: 15px;
}
.pic_cat_6{
    right: 0;
    bottom: 10px;
}
.pic_cat_7{
    right: 0;
    bottom: 10px;
}
.pic_cat_8{
    right: 0px;
    top: 1px;
}
.pic_cat_9{
    right: 12px;
    bottom: 10px;
}
.pic_cat_10{
	right: 0;
    top: 0;
}
.sub_cats ul li{
    padding-left: 0px;
    margin-left: 9px;
    line-height: 1;
	overflow-y: visible;
}
.sub_cats ul{
    list-style-type: disc;
    list-style: outside;
}

.techs .row:first-child .col-xs-4:nth-child(1) .pic_cat{
	right: 18px;
    bottom: 0px;
}
.techs .row:first-child .col-xs-4:nth-child(2) .pic_cat{
    right: 18px;
    bottom: 26px;
}
.techs .row:first-child .col-xs-4:nth-child(3) .pic_cat{
    right: 11px;
    bottom: 26px;
}

.techs .row:last-child .col-xs-4:nth-child(1) .pic_cat{
    bottom: 22px;
    right: 15px;
}
.techs .row:last-child .col-xs-4:nth-child(2) .pic_cat{
    bottom: 22px;
    right: 15px;
}
.techs .row:last-child .col-xs-4:nth-child(3) .pic_cat{
    bottom: 22px;
    right: 15px;
}

.techs .col-xs-4 .down{
	display:none;
}


.comps .row{
    font-size: 0;
}
.comps .row .col-xs-8,.comps .row .col-xs-4{
	display: inline-block;
	vertical-align: middle;
	float:none;
}

.comps p{
	/*color:#025A28;*/
	font-size:15px;
}
.comps .row:nth-child(1) .col-xs-4 .pic_cat{
    right: 0;
    bottom: 10px;
}
.comps .row:nth-child(5) .col-xs-4 .pic_cat{
    right: 0;
    bottom: 10px;
}
.comps .row:nth-child(9) .col-xs-4 .pic_cat{
    right: 10px;
    bottom: 20px;
}
.comps .row:nth-child(13) .col-xs-4 .pic_cat{
    right: 0;
    bottom: 20px;
}

.cat_header{
    height: 168px;
    background: url('/images/cat_bg.png')no-repeat center;
    background-size: cover;
    display: table;
    width: 100%;
}
.cat_header p{
    display: table-cell;
    vertical-align: middle;
    font-size: 20px;
    font-weight: 500;
    color: #025A28;
    padding-left: 22px;
    position: relative;
    bottom: 5px;

}

.item_cat,.cat_header{
	position:relative;
}

.cat_pic{
    position: absolute;
    right: 0;
    bottom: 9px;	
}

.serie_title{
    padding: 20px 0;
	color:#025A28;
	font-size:15px;
	font-weight:500;
}

.serie_slctr{
color: #025A28;
    font-size: 15px;
    font-weight: 500;
}

.item_cat ul{
	list-style-type: disc;
}

.item_cat li{
overflow-y: visible !important;
    padding: 0px !important;
}

.to_top{
	width: 66px;
    height: 66px;
    position: fixed;
    bottom: 8%;
	cursor:pointer;
    margin: 0 auto;
    left: 0;
    right: 0;
    display: none;
    text-align: center;
    background: rgba(255,255,255,0.5);
    border-radius: 150px;
}

.to_top img{
    position: relative;
    top: 20px;
}

.apply_selector li{
    border-right: 0;
    outline: none;
    left: 0 !important;
    width: 24.5%;
    margin: 0;
    text-align: center;
    display: inline-block;
}

.apply_selector li span{
    border-right: 0;
    font-size: 16px;
    color: #025A28;
    font-weight: 500;
    outline: none;
    text-align: center;
    margin: 0 auto;
    width: 100%;
    height: 30px;
    line-height: 30px;
    padding: 0;
    text-transform: uppercase;
	cursor: pointer;
}
.item-116 ul{
	display:none !important;
}
.apply_selector{
	
}
.layout-wrapper.pattern{
	margin:0;
}
.footer{
	display:none;
}
#apply_1,#apply_2,#apply_3,#apply_4{
	display:none;
}
.bg_service span{
	font-size: 15px;
	/*color: #025A28;*/
}
.pre_title_block:first-child{
	margin-top:0 !important;
}
.pre_title_block{
    margin-bottom: 25px;
    border: 1px solid #F2F2F2;
    border-radius: 2px;
    background: #FFF;
    -webkit-box-shadow: 0px 1px 2px rgba(50, 50, 50, 0.2);
    -moz-box-shadow: 0px 1px 2px rgba(50, 50, 50, 0.2);
    box-shadow: 0px 1px 2px rgba(50, 50, 50, 0.2);
    color: #333;
    padding: 4px 5px;
    display: inline-block;
	font-size: 14px;
	margin-top: 30px;
}
.title_project{
    color: #025A28;
    font-weight: 700;
    font-size: 14px;
	margin: 0;
}
.project_menu p{
	color: #025A28;
    font-size: 14px;
}
.project_menu .blog_intro {
    float: left;
    display: block;
    padding-left: 36px;
    background: url(/images/Layer62.png) left 2px no-repeat;
    color: #333;
}
.pic_cat_10 img{
    position: relative;
    top: 53px;
}
.readmore {
  	width: 920px;
    margin: 0 auto !important;
}

.readmore .button {
  background: #3d873b;
}

#service1
{
  content: url('/images/Layer56grey.png');
}

#service1:hover
{
  content: url('/images/Layer56.png');
}

#service2
{
  content: url('/images/Layer57grey.png');
}

#service2:hover
{
  content: url('/images/Layer57.png');
}

#service3
{
  content: url('/images/Layer58grey.png');
}

#service3:hover
{
  content: url('/images/Layer58.png');
}
/* End Additional CSS Styles */